<div class="contain-to-grid">
  <nav class="top-bar" data-topbar="true">
    <ul class="title-area">
      <li class="name"><%= link_to 'Home', root_path %></li>
      <li class="toggle-topbar menu-icon"><a href="#">Menu</a></li>
    </ul>
    <div class="top-bar-section">
      <ul class="right"><%= render 'layouts/navigation_links' %></ul>
    </div>
  </nav>
</div>